

/*====================================================
////id |  akiya_bank
====================================================*/
#akiya_bank {
  margin-top: -1px;
}
.akiya_bank-bg-wrapper::after {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 1440 180"><path fill="%23eaf5ec" d="M0,129.72s27,8.27,108-4.13,152.31-48.28,179.31-59.92c24.73-10.67,77.77-40.28,146.77-39.26,85.91,1.27,150.23,31.68,230.54,73.7s143.38,74.69,223.08,73.78,178.46-22.35,328-89.39S1440,0,1440,0v180H0v-50.28" /></svg>') no-repeat center bottom / contain;
  content: '';
  display: block;
  margin: auto;
  padding-top: 14%;
  position: absolute;
    left: -10%;
    right: -10%;
    bottom: -2px;
  width: 102%;
  height: 0;
}
.akiya_bank-inner {
  padding: min(16vw, 60px) 0 min(30vw, 200px);
}
.akiya_bank-text {
  display: grid;
    place-content: center;
  font-size: min(3.72vw, 1.6rem);
  letter-spacing: .06em;
}
.akiya_bank-link {
  margin-top: min(7vw, 40px);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769px) {
  .akiya_bank-img {
    margin-top: min(10vw, 60px);
    width: calc(100% + var(--innerBox_margin));
  }
  .akiya_bank-img .coverImg {
    border-radius: min(4.6vw, 50px) 0 0 min(4.6vw, 50px);
    filter: drop-shadow(min(3.5vw, 20px) min(3.5vw, 20px) 0 #FFFAC4);
    padding-top: min(100%, 400px);
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769px) {
  /* .akiya_bank-inner {
    padding: min(5vw, 40px) 0 min(20vw, 280px);
  } */
  .akiya_bank-wrapper {
    display: grid;
  }
  .akiya_bank-img {
    grid-row: 1;
    margin-bottom: min(10vw, 80px);
  }
  .akiya_bank-img .coverImg {
    border-radius: min(4.6vw, 50px);
    padding-top: 55%;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  akiya
====================================================*/
#akiya {
  background: var(--color_5);
}
.akiya-bg-wrapper::before {
  filter: brightness(0) invert(10);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
}

@media (hover: hover) {}


/*====================================================
////id |  hazard_map
====================================================*/
#hazard_map {
  background: var(--color_5);
}
.hazard_map-img .coverImg {
  border-radius: min(6vw, 30px);
}
.hazard_map-head {
  color: var(--color_1);
  font-size: min(5.12vw, 2.2rem);
  letter-spacing: .07em;
  margin-bottom: .6em;
  text-align: center;
}
.hazard_map-text {
  font-size: min(3.72vw, 1.6rem);
  letter-spacing: .03em;
}
.hazard_map-link {
  margin-top: min(4.5vw, 30px);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .hazard_map-content {
    margin-top: min(7vw, 50px);
  }
  .hazard_map-img .coverImg {
    padding-top: min(73vw, 300px);
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
  .hazard_map-wrapper {
    display: grid;
      grid-gap: 32px;
      grid-template-columns: 1fr 1fr;
  }
  .hazard_map-img .coverImg {
    padding-top: 61.2%;
    height: 100%;
  }
  .hazard_map-content {
    display: flex;
      align-items: center;
  }
  .hazard_map-head {
    padding-top: .8em;
  }
}

@media (hover: hover) {}

.footer_contact-bg-wrapper::before {
  filter: none;
}